Forgive me if Ive overlooked a simple answer but is sles 11 compatable with OES2 sp1?